.loginWrap {
	// height: calc(100vh - #{$header_height} - #{$footer_height});
	height: 400px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
	.login_btn {
		position: absolute;
		bottom: 15px;
		left: 0;
		width: 100%;
	}
}
$login_inner_width: 70%;
.login_fb {
	display: block;
	width: $login_inner_width;
	color: #fff;
	background-color: #3b5998;
	line-height: 30px;
}
.login_input {
	width: $login_inner_width;
	margin: 15px 0 0;
	label {
		font-size: 14px;
		line-height: 32px;
		display: inline-block;
		vertical-align: middle;
		width: 28px;
		margin: 0 1% 0 0;
	}
	input {
		font-size: 16px;
		width: calc(100% - 35px);
		vertical-align: middle;
		border: solid 1px #888;
		line-height: 30px;
	}
	.warning_text{
    	padding-left: 35px;	
	}
}
.login_forgot {
	margin: 15px 0 0;
	width: $login_inner_width;
	text-align: right;
	a {
		font-size: 13px;
		color: $primary_color;	
		display: inline-block;
	}
}
.forgotpw {
	@extend %header_part;
	width: 85vw;
	z-index: 12;
	left: auto;
	right: -100vw;
	&.opened {
		right: 0;
		opacity: 1;
	}
	.forgotpwInner {
		min-height: calc(100vh - #{$header_height} - 30px);
		display: flex;
		flex-direction: column;
		// justify-content: center;
		position: relative;
		text-align: center;
		padding-top: 30px;
	}
	.forgotpw_close {
		display: block;
		position: fixed;
		top: $header_height + 15px;
		right: 15px;
		width: 30px;
		height: 30px;
		background-position: center 35%;
    	background-size: 90% auto;
    	z-index: 12;
	}
	p {
		font-size: 14px;
	}
	input[type="email"], input[type="text"] {
		width: 80%;
		margin: 0 auto;
		border: solid 1px #888;
	}
	.btnWrap {
		// position: absolute;
		// bottom: 30px;
		width: 100%;
		// left: 0;
	}
}

.regist {
	@extend .orderdata;
	padding: 0;
	margin: 0;
	min-height: calc(100vh - #{$header_height} - #{$footer_height});
	position: relative;
	.data_title {
		margin-left: 15px;
		margin-right: 15px;
	}
	.data_input {
		margin: 10px 15px;
	}
	.btnWrap {
		position: absolute;
		bottom: 15px;
		width: 100%;
	}
}
.regist_newsletter {
	margin: 10px 0;
	display: block;
	font-size: 13px;
	color: #888;
	padding-left: 27%;
	input {
		vertical-align: middle;		
	}
}
